import request from '@/utils/request'

// 查询
export function appletPersonCount(pageNum, pageSize, parentInfoId, classId, startDate, endDate) {
    return request({
        url: `/system/appLogManage/appletPersonCount?pageNum=${pageNum}&pageSize=${pageSize}&parentInfoId=${parentInfoId}&classId=${classId}&startDate=${startDate}&endDate=${endDate}`,
        method: 'get',
    })
}